/* HTML 
--------------------------------------------------------------------------*/

body {
    color: #000;
    font-size: 12px;
    line-height: 1.6em;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    background: #eee;
}

h1, h2, h3, h4, h5 {
    padding-bottom: 20px;
    font-weight: normal;
    line-height: 1.4em;
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p {
    padding-bottom: 20px;
}

pre {
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    background: #666666;
    color: #ffffff;
    text-shadow: -1px -1px #333;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
}

code {
    display: block;
    margin-bottom: 20px;
    font-style: italic;
    font-weight: bold;
    padding: 20px;
    background: #eee;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

address {
    display: block;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #dddddd;
    background: #eee;
    color: #333;
    text-shadow: 1px 1px #f9f9f9;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

blockquote {
    margin: 20px 30px;
    padding-left: 58px;
    color: #666666;
    font-size: 14px;
    font-style: italic;
    background: url(../images/openquote.png) top left no-repeat;
}

blockquote p {
    padding-right: 50px;
    background: none;
}

dl {
    margin-bottom: 1.0em;
    padding: 20px;
    border: 1px solid #dddddd;
    background: #f9f9f9;
}

dt {
    font-weight: bold;
}

dd {
    padding-bottom: 1.0em;
    padding-left: 1.0em;
    font-style: italic;
}

acronym {
    text-transform: uppercase;
}

cite {
    font-style: italic;
}

table {
    margin-bottom: 20px;
    border: 1px solid #ddd;
    background: #FFF;
    border-collapse: collapse;
    width: 100%;
	text-align:center;
}
.field-name-body table{
    width: 100% !important;
}

.field-name-body img{
    width: 100% !important;
}

caption {
    padding-bottom: 0.5em;
    font-size: 11px;
}

th, td {
    padding: 10px;
    border: 1px solid #ddd;
}

th {
    background: #f9f9f9;
    font-weight: bold;
}

legend {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}

input, select, button {
    margin-bottom: 1.0em;
}



img {
   width: 100%;
    height: auto !important;
}
.site-logo img{

 width:auto;

}
/* reset grid_12 width
--------------------------------------------------------------------------*/

.container_12 {
    width: 1240px;
}

@media (max-width: 850px) {
    .container_12 {
        width: 100%;
    }

    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .header-link {
        display: none;
    }
}

/* PAGE 
--------------------------------------------------------------------------*/

.page-inner {
    background: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

/* HEADER 
--------------------------------------------------------------------------*/

.header-wrapper {
    padding-bottom: 20px;
    background-color: #000;
    color: #fff;
}

.header-wrapper header {
     margin-top: 10px;
 }

.header-wrapper a {
    color: #fff;
}

.header-link {
    margin-top: 40px;
    display: inline-block;
    float: right;
    color: #666;
}

.header-link a {
    color: #888;
}

.header-link p {
    padding-bottom: 0
}

.site-name {
    line-height: 1.0em;
    padding-bottom: 10px;
    font-size: 42px;
}

.site-slogan {
    padding-bottom: 0;
    font-weight: normal;
    color: #999;
}

.maintenance-page #header {
    margin: 0 auto;
    padding: 10px;
    width: 1160px;
    background: #000;
}

.maintenance-page #page-title {
    margin: 0 auto;
    width: 1160px;
    background: none;
    color: #000;
}

.maintenance-page #content-content {
    margin: 0 auto;
    padding: 10px;
    width: 1160px;
    font-size: 14px;
}


/* SOCIAL
--------------------------------------------------------------------------*/

.social {
    float: right;
    margin-top: 16px;
    height: 50px;
}

.social ul {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.social ul li {
    padding: 6px 2px 7px;
    float: left;
}

.social ul li a {
    display: block;
    width: 32px;
    height: 32px;
}

.social ul li a.facebook {
    background: url(../images/social-icons.png) 0 0 no-repeat;
}

.social ul li a.facebook:hover {
    background: url(../images/social-icons.png) 0 -32px no-repeat;
}

.social ul li a.twitter {
    background: url(../images/social-icons.png) -32px 0 no-repeat;
}

.social ul li a.twitter:hover {
    background: url(../images/social-icons.png) -32px -32px no-repeat;
}

.social ul li a.google {
    background: url(../images/social-icons.png) -64px 0 no-repeat;
}

.social ul li a.google:hover {
    background: url(../images/social-icons.png) -64px -32px no-repeat;
}

.social ul li a.linkedin {
    background: url(../images/social-icons.png) -96px 0 no-repeat;
}

.social ul li a.linkedin:hover {
    background: url(../images/social-icons.png) -96px -32px no-repeat;
}

.social ul li a.youtube {
    background: url(../images/social-icons.png) -128px 0 no-repeat;
}

.social ul li a.youtube:hover {
    background: url(../images/social-icons.png) -128px -32px no-repeat;
}

.social ul li a.flickr {
    background: url(../images/social-icons.png) -160px 0 no-repeat;
}

.social ul li a.flickr:hover {
    background: url(../images/social-icons.png) -160px -32px no-repeat;
}

.social ul li a.instagram {
    background: url(../images/social-icons.png) -192px 0 no-repeat;
}

.social ul li a.instagram:hover {
    background: url(../images/social-icons.png) -192px -32px no-repeat;
}

.social ul li a.rss {
    background: url(../images/social-icons.png) -224px 0 no-repeat;
}

.social ul li a.rss:hover {
    background: url(../images/social-icons.png) -224px -32px no-repeat;
}

/* SEARCH FORM
--------------------------------------------------------------------------*/

.region-search-box .element-invisible {
    display: none;
}

.region-search-box {
    float: right;
    margin: 16px 0 0 20px;
    height: 45px;
}

#block-search-form h3, #search-block-form label {
    display: none;
}

#search-block-form  .form-item, #search-block-form  .form-actions {
    margin-bottom: 0;
    margin-top: 0;
}

#search-block-form .form-text, #search-block-form .form-submit {
    padding: 0;
    margin: 0;
    border: 0;
    background: 0;
    vertical-align: middle;
}

#search-block-form .form-wrapper, #search-block-form .form-item {
    float: left;
}

#search-block-form .form-submit {
    width: 50px;
    height: 45px;
    line-height: 45px;
    text-transform: uppercase;
    border-radius: 0;
    text-shadow: 0 0 #ffffff;
    background: #2097d1 url(../images/search-button.png) 50% 50% no-repeat;
    text-indent: -999em;
}

#search-block-form .form-submit:hover {
    background: #2097d1 url(../images/search-button.png) 50% 50% no-repeat;
}

#search-block-form .form-text {
    width: 210px;
    height: 45px;
    padding: 0 10px;
    line-height: 45px;
    color: #fff;
    font-size: 18px;
    font-style: italic;
    background: #3f3f3f !important;
    border: none !important;
}

#search-block-form input:focus {
    box-shadow: 0 0 0 0 #22d7cc;
}

/* PREFACE 
--------------------------------------------------------------------------*/

/* MAIN CONTENT 
--------------------------------------------------------------------------*/

.main-content-wrapper {
    padding: 30px 20px 0;
}

/* SIDEBARS 
--------------------------------------------------------------------------*/

.sidebar .block {
    margin-bottom: 30px;
    padding: 3px;
    border: 3px solid #ddd;
}

.sidebar .block:last-child {
    margin-bottom: 0;
}

.sidebar .block-inner {
    padding: 10px;
    border: 1px solid #ddd;
}

.sidebar h3 {
    padding: 10px;
    color: #fff;
    background: #000;
}

.sidebar .block-title {
    border-bottom: 2px solid #000;
}

.sidebar .content .item-list {
    margin-top: 10px
}

.sidebar .content .item-list ul {
    margin: 0;
    padding: 0
}

.sidebar .content .item-list li {
    list-style: none;
    margin: 0;
    padding: 0 0 10px 0;
    line-height: 1.4
}

.sidebar ul.menu li {
    float: none;
}

.sidebar-merge .views-label {
    display: block;
    background-color: #666;
    color: #fff;
    padding: 10px;
    margin: -10px;
    margin-bottom: 10px;
}

.sidebar-merge .view-content {
    margin-bottom: 20px;
}

.first-sidebar {
    font-size: 12px;
}

.first-sidebar h3 {
    display: block;
    background-color: #3b3b3b;
}

.first-sidebar .block-title {
    border: none;
    margin: -11px;
}

.sidebar .player iframe {
    width: 346px;
    height: 200px;
}

.ad a,
.ad .content > div {
    line-height: 0;
    text-align: center;
}

.ad,
.ad .block-inner,
.ad .content {
    border: none !important;
    padding: 0 !important;
}

/* POSTSCRIPT
--------------------------------------------------------------------------*/

.postscript-wrapper {
    margin: 0 -20px;
    background: #f9f9f9;
    border-top: 1px solid #ddd;
}

.postscript-wrapper-inner {
    padding: 20px;
}

.postscript-wrapper h3 {
    display: block;
    padding: 10px;
    color: #000;
}

.postscript-wrapper .block {
    margin-bottom: 20px;
}

/* FOOTER
--------------------------------------------------------------------------*/

.footer-wrapper {
    padding: 30px 0;
    background: #000;
    color: #fff;
    line-height: 24px;
    text-align: center;
}

.footer-wrapper a {
    color: #fff;
    font-weight: normal;
}

.footer-wrapper .site-name {
    font-size: 32px;
}

/* LISTS 
--------------------------------------------------------------------------*/

/* USER MENU 
--------------------------------------------------------------------------*/

.user-menu-wrapper {
    background: #000;
}

#user-menu {
    float: left;
    height: 45px;
    line-height: 45px;
}

#user-menu ul.menu li a {
    padding: 0 10px;
    display: block;
    font-size: 12px;
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
}

#user-menu a {
    color: #777
}

#user-menu a.home {
    color: #fff
}

.header-ad {
    float: right;
    margin-top: 15px;
}

/* MAIN MENU 
--------------------------------------------------------------------------*/

#main-menu a {
    color: #a6a6a6;
}

.main-menu-wrapper {
    background-color: #252525;
    border-top: 1px solid #444444;
}

#main-menu ul.menu li a {
    display: block;
    padding: 0 10px;
    line-height: 50px;
    font-size: 13px;
    font-weight: bold;
    margin-top: -1px;
    border-right: 1px solid #444444;
}

#main-menu ul.menu li.last a {
    border-right: 0;
}

#main-menu ul.menu li a:hover {
    color: #2097d1;
}

#main-menu ul.menu li a.active-trail {
    color: #fff;
    background: #2097d1;
}

#main-menu ul.menu ul {
    display: none;
}

/* MAIN MENU SECOND LEVEL
--------------------------------------------------------------------------*/
.main-menu-second-level-wrapper {
    border-bottom: 2px solid #000;
    background: #fff;
}

#main-menu-second-level h3 {
    display: none;
}

#main-menu-second-level {
    padding: 5px;
}

#main-menu-second-level ul.menu li a {
    display: block;
    padding: 0 10px;
    line-height: 30px;
    color: #2097d1;
    font-weight: normal;
}

#main-menu-second-level ul.menu li a:hover {
    color: #f99300;
}

#main-menu-second-level ul.menu li a.active {
    color: #f99300;
    font-weight: bold;
}

#main-menu-second-level ul.menu li a.active-trail {
    color: #f99300;
    font-weight: bold;
}

/* SIDE MENU
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

/* NODES
--------------------------------------------------------------------------*/

.field-name-field-image img {
    display: block;
    margin-bottom: 20px;
    width: 100%;
    height: 100%;
}

.links a {
    display: inline-block;
    padding: 2px 5px;
    margin-right: 0;
    font-size: 11px;
    color: #fff;
    background: #2097d1;
    text-transform: uppercase;
}

h1.title {
    font-size: 32px;
    padding-bottom: 5px;
}

.node .field-name-title .field-item h2 {
    padding: 10px 15px;
    font-size: 20px;
    color: #fff;
    background: #2097d1;
    margin-bottom: 10px;
}
/*teddy BWW*/
.page-node .region-content .block-system .block-inner .node-promoted .field-name-field-author {
	float:left;
	margin:0 10px 0 0;
}

.page-node .field-name-share-icons {
	display:inline-block;
	width:100%;
	padding:10px 0;
}

#page-title {
    display: block;
    font-size: 18px;
    margin-bottom: 30px;
    padding: 10px;
    color: #fff;
    background: #000;
}

.front #page-title {
    display: none;
}

ul.inline li.comment_forbidden {
    display: none;
}

.submitted {
    margin-bottom: 10px;
    color: #999;
}

/* Teasers */

.node-teaser {
    padding-bottom: 3px;
    margin-bottom: 30px;
    border-bottom: 3px solid #ddd;
}

.node-teaser h2.title {
    padding-bottom: 5px;
}

.node-teaser h2.title a {
    font-size: 18px;
}

.node-teaser .submitted .date span,
.node-teaser .submitted a {
    color: #2097d1;
    font-weight: normal;
    text-transform: uppercase;
}

.node-teaser .content p {
    padding-bottom: 10px;
}

.node-teaser .node-content-wrapper {
    position: relative;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

/* COMMENTS
--------------------------------------------------------------------------*/

#comments {
    margin-top: 40px;
}

.comment .user-picture {
    margin-top: 20px;
    float: left;
}

.comment .user-picture img {
    width: 60px;
    height: 60px;
    display: block;
    border: 3px solid #ddd;
}

.comment-content {
    margin-bottom: 20px;
    margin-left: 30px;
    padding: 20px 20px 20px 50px;
    border: 1px solid #ddd;
}

.indented .comment-content {
    background: #f9f9f9;
}

.comment .links {
    text-transform: uppercase;
}

/* BREADCRUMBS
--------------------------------------------------------------------------*/

.breadcrumb-wrapper {
    background: #fff;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.breadcrumb-wrapper-inner {
    padding: 0 20px;
}

.breadcrumb-inner {
    padding: 10px 0;
    font-size: 14px;
}

/* MISC
--------------------------------------------------------------------------*/

div.messages {
    margin: 0 0 20px 0;
    text-align: center;
}

ul.primary {
    border-bottom: 0 solid #DDDDDD;
    border-collapse: collapse;
    height: auto;
    line-height: 1em;
    list-style: none outside none;
    margin: 5px 0;
    padding: 5px 0 20px 0;
    white-space: nowrap;
}

ul.primary li a {
    background-color: #DDDDDD;
    border-color: #BBBBBB;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    height: auto;
    margin-right: 3px;
    padding: 10px;
    text-decoration: none;
    border-top-color: #f9f9f9;
    border-left-color: #f9f9f9;
}

.profile .user-picture {
    float: none;
    margin: 0 1em 1em 0;
}

/* VIEWS
--------------------------------------------------------------------------*/

/* Slideshow */

.slideshow-wrapper {
    padding: 30px 20px 0;
}

.flexslider {
    margin: 0;
    border: 0;
    box-shadow: none;
}

.flex-control-nav {
    top: 15px;
    left: 0;
    bottom: 0;
    height: 16px;
}

.view-slideshow .views-field-title {
    position: absolute;
    width: 100%;
    bottom: 58px;
    background: rgba(0, 0, 0, 0.75);
}

.view-slideshow .views-field-title a {
    display: inline-block;
    padding: 15px 15px 5px;
    font-size: 16px;
    line-height: 1.0em;
    color: #fff;
}

.view-slideshow .views-field-body .field-content {
    position: absolute;
    width: 100%;
    height: 58px;
    max-height: 58px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
}

.view-slideshow .views-field-body .field-content p {
    padding: 5px 15px 15px;
    color: #fff;
}

.flex-control-paging li a {
    width: 16px;
    height: 16px;
}

/* Slideshow Sidebar */

.view-slideshow-sidebar .views-field-title {
    position: absolute;
    bottom: 0;
}

.view-slideshow-sidebar .views-field-title a {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 12px;
    color: #fff;
    background: #2097d1;
    max-width: 290px;
}

.view-slideshow-sidebar .views-field-title a:before {
    border-top: 15px solid #2097d1;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    content: "";
    position: absolute;
    right: -10px;
    top: 0;
}

.view-slideshow-sidebar .views-field-title a:after {
    border-bottom: 15px solid #2097d1;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    content: "";
    position: absolute;
    right: -10px;
    bottom: 0;
}

.view-slideshow-sidebar .views-field-title a span {
    display: block;
    padding: 5px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.view-slideshow-sidebar .views-field-term-node-tid {
    position: absolute;
    top: 0;
    right: 0;
}

.view-slideshow-sidebar .views-field-term-node-tid a {
    display: inline-block;
    padding: 4px 10px;
    font-size: 12px;
    color: #fff;
    background: #000;
    text-transform: uppercase;
}

#block-views-slideshow-sidebar-block,
#block-block-19 {
    margin-bottom: 34px;
}

/* Taxonomy */

.view-taxonomy-term .view-content {
    margin: 0 -10px;
}

.view-taxonomy-term .views-row {
    float: left;
    width: 49.9%;
}

.view-taxonomy-term .views-row > .views-field {
    margin-left: 10px;
    margin-right: 10px;
}

.view-taxonomy-term .views-row .views-field-title {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.view-taxonomy-term .views-row .views-field-view-node {
    margin-top: 10px;
    margin-bottom: 30px;
}

/* Postscript Views */

.postscript-wrapper .block-inner {
    border: 1px solid #ddd;
    background: #fff;
}

.postscript-wrapper .views-field-field-image img {
    padding: -20px;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
}

.postscript-wrapper .views-field-title {
    padding: 0 20px 20px;
    font-size: 18px;
    text-transform: uppercase;
}

.postscript-wrapper .views-field-created {
    padding: 0 20px 10px 20px;
    color: #349acb;
    text-transform: uppercase;
}

.postscript-wrapper .attachment .views-field-title {
    padding-bottom: 2px;
    font-size: 14px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
}

.postscript-wrapper .views-field-body {
    padding: 0 20px;
}

.postscript-wrapper .views-field-body p {
    padding-bottom: 10px;
}

.postscript-wrapper .views-field-view-node {
    display: none;
    padding: 0 20px 20px 20px;
}

.postscript-wrapper .views-field-view-node a {
    display: inline-block;
    padding: 2px 5px;
    margin-right: 0;
    font-size: 11px;
    font-weight: normal;
    color: #fff;
    background: #2097d1;
}

.postscript-wrapper .attachment {
    padding: 0 0 20px 0;
}

.postscript-wrapper .attachment .view-header h4 {
    padding: 0 20px 20px 20px;
    color: #999;
    font-weight: bold;
    text-transform: uppercase;
}

.postscript-wrapper .attachment .views-field-title a {
    color: #7f7f7f;
}

/* Isotope Animation */

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: -o-transform, opacity;
    transition-property: transform, opacity;
}


/* landing page
---------------------------------------------*/
.node-type-landing-page .breadcrumb-wrapper {
    display: none;
}

.node-type-landing-page .main-content-wrapper {
    padding: 0;
}

.node-type-landing-page .node-landing-page h1.title {
    display: none;
}

.node-type-landing-page .container_12 .grid_12 {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

.node-type-landing-page .field-name-field-slider-caption {
    position: absolute;
    left: 30px;
    bottom: 0;
    padding: 5px 30px;
    width: 1120px;
    height: 80px;
    background: rgba(255, 255, 255, 0.80);
    color: #000;
    font-size: 13px;
    line-height: 24px;
    overflow: hidden;
}

.node-type-landing-page .flex-control-nav {
    top: auto;
    bottom: 95px;
}

.node-type-landing-page .field-name-body {
    padding: 30px 60px 0;
}

.node-type-landing-page .field-name-body p,
.node-type-landing-page .field-name-body ul {
    padding-bottom: 40px;
    color: #000;
    font-size: 14px;
    line-height: 24px;
}

.node-type-landing-page .field-name-field-address {
    padding: 20px 60px 60px;
}

.node-type-landing-page .field-name-field-address .field-label,
.node-type-landing-page .field-name-field-address .field-items{
    float: none;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
}

.node-type-landing-page .field-name-field-video-embed {
    float: left;
    margin-left: 60px;
    width: 445px;
}

.node-type-landing-page .field-name-field-map {
    float: right;
    margin-right: 60px;
    width: 635px;
}

.node-type-landing-page .node-landing-page {
    padding-bottom: 20px;
}


/* Teddy ADD
---------------------------------------------*/
embed {
	display:inherit;
	margin: 5px auto;
}

.video_box {
	text-align: center;
}

.quiz_block_content h1.title {
	padding: 10px 15px;
	font-size: 20px;
	color: #fff;
	background: #2097d1;
	margin-bottom: 10px;
}

.page-node #quiz_progress {
	font-style: inherit;
	padding: 10px 0 0 20px;
	font-size: 12px;
}

.quiz_block_content table {
	margin:0;
	border:none;
	background:none;
	text-align:left;
}

.quiz_block_content table tr td {
	margin:0;
	border:none;
	background:none;
}

.page-node .quiz_block_content #edit-tries-answer table tr {
	padding: 5px;
	border: none;
	background: none;
}

.page-node .quiz_block_content #edit-tries-answer table tr td {
	padding:0;
	border:none;
	background:none;
}

.page-node #block-system-main #edit-tries-answer table tr td p, 
.page-node #quiz-report-form .quiz-report .dd table tr td p {
	padding: 0;
	background:none;
	line-height: 40px;
}

.page-node #quiz-report-form .quiz-report .dd table tr {
	border: none;
	background: none;
	padding: 0;
}

.page-node #quiz-report-form .quiz-report .dt {
	background: none;
	padding: 0;
}

.page-node #quiz-report-form .quiz-report .dt .quiz-report-question {
	float: left;
	margin: 0 10px 0 0;
	line-height: 40px;
}

.page-node #quiz-report-form .quiz-report .dt .quiz-report-question + p {
	line-height: 40px;
	width: 90%;
}

.page-node #quiz-report-form .quiz-score-submit {
	margin: -30px 0 0 20px;
	float: left;
}

.page-node #block-system-main #edit-tries-answer table tr td .form-type-radio .form-radio {
	vertical-align: top;
}

.answser_message {
	width: 93%;
	background: #f7f7f7;
	margin: 0 auto;
	padding: 10px;
	border: 1px #a6a6a6 solid;
}

.addthis_default_style .at300b {
	max-width:75px;
}

#quiz-report-form,
#quiz-question-answering-form {
	padding:10px 20px;
}

.quiz_block_content .addthis_toolbox {
	padding:0 20px;
}

.quiz_block_content #quiz_score_possible, 
.quiz_block_content #quiz_score_percent {
	padding: 20px 0 0 20px;
}

.page-taxonomy-term #slideshow-sidebar .region-slideshow-sidebar .block-views,
.carros #slideshow-sidebar .region-slideshow-sidebar .slideshow-ad {
	margin-bottom:34px;
}
.carros #slideshow-sidebar .region-slideshow-sidebar .block-views {
        margin-bottom:0;
}

.region-footer-top .footer-ad-1 {
	text-align:center;
}

.slideshow-ad {
	text-align:center;
}

#block-views-slideshow-block ul.slides li .views-field-field-image a {
	display:block;
}

#block-views-slideshow-sidebar-block ul.slides li .views-field-field-image a {
	display:block;
}

#google-cse-results iframe[name="googleSearchFrame"] {
	height:1200px;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

.node .field-name-page-navigation .field-items .links {
    list-style: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    padding-bottom: 10px;
}

.node .field-name-page-navigation .field-items .links li {
    display: inline-block;
}

.node .field-name-page-navigation .field-items .links li a {
    display: inline-block;
    color: #fff;
    padding: 5px 12px;
}

.node .field-name-page-navigation .field-items .links li a.active {
    background: #999;
}

.region-footer-top {
    margin: 20px 0;
    padding: 0 20px;
}

.fl-block-item-list ul {
    list-style: none;
    padding: 0;
}

.fl-block-item-list li {
    float: left;
    margin: 0 10px 20px;
    padding: 10px 0;
    width: 378px;
    min-height: 370px;
    list-style: none;
    border: 1px solid #ddd;
}

.fl-block-item-list li > .views-field {
    padding: 0 20px;
}

.fl-block-item-list .views-field-field-image {
    margin: 10px -20px;
}

.fl-block-item-list .views-field-title {
    font-size: 18px;
    margin-bottom: 10px;
}

.fl-block-item-list .views-field-name {
    white-space: nowrap;
    overflow: hidden;
}

.fl-block-item-list li img {
    max-width: 100%;
}

.item-list .pager li.pager-current {
    color: #999;
}

#google-cse-results > iframe {
    width: 680px;
}

.visible-sm {
    display: none;
}

.sidebar .none-border-block {
	border:none;
	padding:0;
}

.sidebar .none-border-block .block-inner {
	border:none;
	padding:0;
}

.page-jogos-page .breadcrumb-wrapper {
	display:none;
}

.page-jogos-page  .main-content-wrapper {
	padding:0;
}

.page-jogos-page .page-inner {
	border: none;
	width:100%;
}

.page-jogos-page .main-content-wrapper .main-inner {
	margin:0;
	width:100%;
}

/**
 * make partners page in 3 grids
 */

.travel-partnershtm .container_12 .grid_10 {
    width: 1180px;
}

.travel-partnershtm .view-taxonomy-term .views-row {
    width: 33.3%;
}

.quiz_box {width:679px; height:80px; border:1px solid #a6a6a6; background:#F7F7F7; margin:0 auto; margin:0 0 30px 0;}
.quiz_box img {margin:0px; vertical-align: top; float:left; max-height:100%;}
.quiz_box strong { float:left;margin: 15px 0 0 0;}
.quiz_box p {margin: 40px;}

.page-jogos-page #main-menu ul.menu li a.active-trail {color: #a6a6a6;background: none;}
.page-jogos-page #main-menu ul.menu li a.active-trail:hover {color:#2097d1;}

.webform-component { width:50%;}
.webform-component input[type="text"], 
.webform-component input[type="email"],
.webform-component input[type="password"] { width:100%;}



@media (max-width: 1241px) {
    .page-inner,
    .user-menu-wrapper .user-menu-wrapper-inner {
        border-left: 0;
        border-right: 0;
    }
	.container_12 {
		width:100%;
	}
}

@media (width: 1219px) {
	.container_12 .grid_12 {
		width:initial;
	}
	.container_12 .grid_3 {
		width:264px;
	}
	.fl-block-item-list li {
		width:366px;
	}
	.view-slideshow-sidebar .views-field-title a span {
		width:220px;
	}
	.sidebars-split .second-sidebar {
		float:left;
	}
}

@media (max-width: 767px) {
	.travel-partnershtm .view-taxonomy-term .views-row {
    	width: 100%;
	}
    .visible-sm {
        display: inherit !important;
    }

    .hidden-sm {
        display: none !important;
    }

    .header-wrapper header {
        text-align: center;
    }

    .social,
    .region-search-box,
    .fl-block-item-list li {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .header-ad {
        float: none;
        margin-bottom: 15px;
    }

    .slideshow-wrapper,
    .main-content-wrapper,
    .region-footer-top {
        padding-left: 0;
        padding-right: 0;
    }

    .main-inner {
        margin-top: 30px;
    }

    .view-taxonomy-term .views-row,
    #google-cse-results > iframe {
        width: 100%;
    }

    .sidebars-split .second-sidebar {
        float: none;
        margin-top: 30px;
    }

    .fl-block-item-list li {
        width: 298px;
    }

    .fl-block-item-list li > .views-field {
        padding: 0 10px;
    }

    .fl-block-item-list .views-field-title {
        font-size: 14px;
    }

    .fl-block-item-list .views-field-field-image {
        margin-left: -10px;
        margin-right: -10px;
    }

    .view-slideshow .views-field-title {
        bottom: 26px;
    }

    .view-slideshow .views-field-field-meta-description {
        height: 29px;
    }
	.view-slideshow .views-field-body .field-content {
		max-height:26px;
	}

    .view-slideshow .views-field-title a {
        font-size: 14px !important
    }
	.mean-container .mean-nav{
		margin-right:-44px;
	}
	iframe {
		width: 100%;
		/*height: auto;*/
	}
	.webform-component { width:100%;}

  .block.social_icon_4 {display: none}
  #slideshow-sidebar .block.ad {display:none}
}

@media (min-width: 767px) and (max-width: 979px) {
	.header-ad {
		text-align:center;
	}
	.container_12 .grid_9,
	.container_12 .grid_3,
	.container_12 .grid_2 {
		width:480px;
	}
	#slideshow {
		margin-bottom:30px;
	}
	.social, .region-search-box, .fl-block-item-list li {
		text-align:center;
	}
	.search-box {
		margin-left:35%;
	}
}

@media (min-width: 480px) and (max-width: 979px) {
    .grid_7.main-inner {
        width: 380px;
    }
    .fl-block-item-list li {
        width: 378px;
    }
	.flex-direction-nav { 
		display:none !important;
	}
	.ad a, .ad .content > div {
		margin:0 auto;
	}
    .quiz_box strong { float:none;margin: 15px 0 0 0;}
    .quiz_box p {margin: 0;}
	
	.mean-container a.meanmenu-reveal { left:50% !important; margin-left:-12px !important;}
	
}

@media (max-width: 1279px){

  .grid_3 #block-block-107,
  .grid_3 #block-block-108,
  .grid_3 #block-block-109,
  .grid_3 #block-block-110{
      display:none;
   }
}


@media (max-width: 809px) {
    .container_12 {
        width: 100%;
    }

    .grid_1,
    .grid_2,
    .grid_3,
    .grid_4,
    .grid_5,
    .grid_6,
    .grid_7,
    .grid_8,
    .grid_9,
    .grid_10,
    .grid_11,
    .grid_12 {
        display: block;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

}



@media only screen and (max-width: 1239px) and (min-width: 960px) {
	.flex-direction-nav { 
		display:none !important;
	}
}

@media only screen and (max-width: 809px) {
	.header-ad {display:none;}
	.footer-ad-1 {display:none;}
	.sidebar .block:last-child { margin-bottom:30px;}
	.visible-sm {display: inherit !important; }
    .hidden-sm {display: none !important;}
	.item-list .pager { margin-bottom:10px;}
	.container_12 .grid_12 { width:100%;}
}

@media only screen and (max-width: 1150px){
 .container_12 .grid_3 {margin-left:0; width:30%;}
.container_12 .grid_7 {width:52%;}
.container_12 .grid_9 { width:68%;}
}

@media (max-width: 809px){

 .container_12 .grid_3 {margin-left:auto;}

}

@media (max-width: 766px){

 .container_12 .grid_3 {display:none;}

}


@media only screen and (max-width: 1253px){
.container_12 .grid_2 {display:none;}
}
@media only screen and (max-width: 1013px){

}


@media only screen and (max-width: 981px) and (min-width: 980px) {
	.view-slideshow-sidebar .views-field-title a {max-width: 200px;}
	.container_12 .grid_3 {margin-left:0; width:26%;}
	.container_12 .grid_2 { width:10%;}
	.container_12 .grid_7 {width:56%;}
	.container_12 .grid_9 { width:70%;}
	.container_12 .grid_12 {width:100%;}
	#main-menu ul.menu li a {padding: 0 8px;}
}
@media only screen and (min-width: 767px) and (max-width: 809px) {
	.sidebars-split .second-sidebar { float:none;}
	.fl-block-item-list li {float: none;margin-left: auto;margin-right: auto;}
	.container_12 .grid_9, .container_12 .grid_3 { width:580px;}
	.grid_7.main-inner { margin:0 auto; width:580px;}
	.fl-block-item-list li { width:580px;}
	.node .field-name-page-navigation .field-items .links { margin-bottom:10px;}
        .container_12 .grid_3 {display:none;}
        .container_12 .grid_3 .slideshow-ad{display:none;}
}

@media only screen and (min-width:810px) and (max-width:1250px) {
	.breadcrumb-wrapper .breadcrumb-wrapper-inner .grid_12, .footer-wrapper-inner .grid_12{margin-left:0; margin-right:0;}
	.view-slideshow-sidebar .views-field-title a {max-width: 200px;}
	.container_12 .grid_3 {margin-left:0; margin-right:0; width:26%;float:right;}

        .container_12 .grid_3 .ad{display:none;}
        .container_12 .grid_3 .slideshow-ad{display:none;}

        .node-type-article .container_12 .grid_3 .ad{display:block; float:right;}
	.container_12 .grid_2 { width:10%;margin-left:0; margin-right:0;float:left;}
	.container_12 .grid_7 {width:70%;}
	.container_12 .grid_9 { margin-left:0; margin-right:0;width:70%; float:left;}
	.container_12 .grid_12 {width:100%;}
	#main-menu ul.menu li a {padding: 0 8px;}
	.fl-block-item-list li { width:30%;}
	.view-slideshow-sidebar .views-field-title a { max-width:202px;}
	.fl-block-item-list ul { margin-left:5%;}
	.node .field-name-page-navigation .field-items .links { margin-bottom:10px;}
}

@media only screen and (min-width:810px) and (max-width:1115px) {

	.node-type-article .container_12 .grid_7 {width:67%;}
}
@media only screen and (min-width:810px) and (max-width:1000px) {

	.node-type-article .container_12 .grid_7 {width:60%;}
}


/*
@media only screen and (min-width:767px) and (max-width:769px) {
	.grid_7.main-inner { margin:0 auto; width:480px;}
	.fl-block-item-list li { width:480px;}
	.view-taxonomy-term .view-content {margin: 0 10px;width: 500px;}
}
*/

@media only screen and (min-width:1023px) and (max-width:1025px) {
	.region-slideshow .view-id-slideshow .flexslider-processed .views-field-field-image img { height:431px;}
}

@media only screen and (min-width:1219px) and (max-width:1221px) {
	.region-slideshow .view-id-slideshow .flexslider-processed .views-field-field-image img { height:496px;}
}

/*
@media only screen and (min-device-width:1023px) and (max-device-width:1025px) {
	.container_12 .grid_3 { width:220px;}
}
*/

/*--------new block--------*/
.region-slideshow-sidebar .social_icon_4 .block-inner .content p.tl { font-size:18px; line-height:40px;background: #000; color:#fff; padding-bottom:0;padding-left: 10px;}
.region-slideshow-sidebar .social_icon_4 .block-inner .content p img { width:30px !important; margin:10px 10px 10px 0;}

.search-right-hotTop .block-inner .content .item-list ul li {height: auto;overflow: hidden;}
.search-right-hotTop .block-inner .content .item-list .views-field-field-image {width: 100px;height: 100px;float: left;
margin-right: 10px;overflow: hidden;}
.search-right-hotTop .block-inner .content .item-list .views-field-title { padding-bottom:6px;}
.search-right-hotTop .block-inner .content .item-list .views-field-field-image img {max-width: none !important;
height: 100px;}

.region .search-right-hotTop, .region .search-right-hotTop .block-inner { padding:0; border:none;}


.facebook_bottom_box { margin-top:20px;}

.videoUp { margin-top:-285px;}

.sidebarUp {margin-top:-240px}

@media (max-width: 1279px){
  .sidebarUp {margin-top:-290px;}
}
@media (max-width: 809px){
  .sidebarUp {margin-top:0px}
}

@media (max-width: 979px) {
	.videoUp { margin-top:0;}
}
